<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
       
    <title>STARTAPP | <?=$menu->getActivePageTitle();?></title>
  </head>
  
  <body>
      <div class="container">
          
        <nav class="navbar navbar-expand-lg navbar-light bg-light" style="margin-bottom: 20px;">
          <a class="navbar-brand" href="#">START APP</a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>

          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <!-- Vypis menu aplikace -->  
            <ul class="navbar-nav mr-auto">
                <?php
                    // Výpis položek menu
                    foreach ($menu->getItems() as $file => $title):
                        $active = "";
                        if ($file === $menu->getActiveItem()) {
                            $active = "active";
                        }
                ?>
                        <li class="nav-item <?=$active;?>">
                            <a class="nav-link" href="<?=$menu->createLink($pageParamName, $file);?>">
                                <?=$title;?> 
                            </a>
                        </li>
                <?php
                    endforeach;
                ?>
            </ul>
          </div>
        </nav>
